body {
	background: url(img/background.jpeg);
}
.me {
	height: 450px;
	margin: 7% auto;
	max-width: 1100px;
	min-width: 990px;
}
.me figure {
	background: #fff;
	-moz-box-shadow: 1px 1px 3px #222;
	-webkit-box-shadow: 1px 1px 3px #222;
	box-shadow: 1px 1px 3px #222;
	float: left;
	height: 425px;
	margin-left: 50px;
	position: absolute;
	text-align: center;
	-o-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
	width: 300px;
	z-index: 1;
}
.me figure span {
	color: #222;
	display: block;
	font-family: 'Kaushan Script', cursive;
	font-size: 30px;
	text-shadow: 0 1px 3px #4D4D4D;
}
.me figure img {
	margin: 10px 10px 0 10px;
	width: 275px;
}
.presentation {
	color: white;
	float: right;
	margin-right: 25px;
	width: 80%;
	z-index: 0;
}
.presentation ul {
	list-style: none;
	margin-top: 35px;
}
.presentation ul li {
	color: black;
	cursor: default;
	font-family: 'Georgia',serif;
	font-size: 250%;
	margin: 10px 0;
	padding: 5px 15px 5px 125px;
	text-align: center;
	text-shadow: 0 3px 7px #4D4D4D;
}
.presentation ul li:nth-child(odd) {
	background: rgb(50, 50, 50);
	background: rgba(50, 50, 50, 0.1);
}
.presentation ul li:nth-child(even) {
	background: rgb(50, 50, 50);
	background: rgba(50, 50, 50, 0.3);
}
.presentation ul li:nth-child(1) {
	-moz-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
	-webkit-transform: rotate(-7deg);
	transform: rotate(-7deg);
}
.presentation ul li:nth-child(2) {
	-moz-transform: rotate(-4deg);
	-ms-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	-webkit-transform: rotate(-4deg);
	transform: rotate(-4deg);
}
.presentation ul li:nth-child(3) {
	-moz-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
	transform: rotate(-1deg);
}
.presentation ul li:nth-child(4) {
	-moz-transform: rotate(1deg);
	-ms-transform: rotate(1deg);
	-o-transform: rotate(1deg);
	-webkit-transform: rotate(1deg);
	transform: rotate(1deg);
}
.presentation ul li:nth-child(5) {
	-moz-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	-webkit-transform: rotate(4deg);
	transform: rotate(4deg);
}
.presentation ul li:nth-child(6) {
	-moz-transform: rotate(7deg);
	-ms-transform: rotate(7deg);
	-o-transform: rotate(7deg);
	-webkit-transform: rotate(7deg);
	transform: rotate(7deg);
}
.social {
	height: 45px;
	margin: 7% auto;
	width: 530px;
}
.social ul {
	list-style: none;
}
.social ul li {
	background: url(img/icons.png);
	background-size: 300px;
	float: left;
	height: 43px;
	margin: 0 10px;
	width: 43px;
}
.social li a{
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	display: block;
	height: 95%;
	margin: 2px;
	width: 93%;
}
.social li a:hover {
	box-shadow: 0 0 50px 5px #000;
}
.social .twitter {
	background-position: -128px -5px;
}
.social .blog {
	background-position: -255px -5px;
}
.social .linkedin {
	background-position: -64px -69px;
}
.social .skype {
	background-position: 0 -133px;
}
.social .flickr {
	background-position: 0 -5px;
}
.social .facebook {
	background-position: -192px -132px;
}
.social .youtube {
	background-position: -128px -132px;
}
.portfolio {
	background-image: url(img/portfolio.png);
	background-position: -55px -40px;
	bottom: 0;
	display: block;
	height: 200px;
	position: absolute;
	right: 0;
	width: 200px;
}

@media screen and (max-width:800px){
	.me {
		height: auto;
		margin: 0;
		min-width: 0;
		width: 100%;
	}
	.picture {
		height: 450px;
		margin: 0 auto;
		width: 300px;
	}
	.picture figure {
		margin-left: -5px;
	}
	.presentation {
		float: none;
		height: 350px;
		margin: 0 auto;
	}
	.presentation ul {
		padding: 0;
	}
	.me .presentation ul li {
		font-size: 150%;
		padding: 0;
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.social {
		margin: 0 auto;
		width: 100%;
	}
	.portfolio {
		position: relative;
		margin: 0 auto;
	}
}